Module modCallOrderAbnReq
    ' This is a Console Application which will call the constructor
    ' of the OrdersAbnReqSample class.  The results will be displayed
    ' in the Console window.
    Public Sub Main()
        Dim myOrdersAbnReqSample As New OrderAbnReqSample
        Console.WriteLine("Press Enter to close this window.")
        Console.Read()
    End Sub
End Module
